@charset "UTF-8";
* {
margin: 0;
}
body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	/*background: #42413C;*/
	background-image: url(bg.jpg);
	background-color: #E9E3D3;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 11px;
}
html, body {
height: 100%;
}
p {
	font-weight:300;
}
/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { /* Aufgrund von Abweichungen zwischen verschiedenen Browsern empfiehlt es sich, die Auffüllung und den Rand in Listen auf 0 einzustellen. Zu Konsistenzzwecken können Sie die gewünschten Werte entweder hier oder in den enthaltenen Listenelementen (LI, DT, DD) eingeben. Beachten Sie, dass diese Angaben auch für die .nav-Liste gültig sind, wenn Sie keinen spezifischeren Selektor festlegen. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, h8, p {
	margin-bottom: 6px;
	margin-top: 0;	 /* Durch Entfernen des oberen Randes wird ein Problem vermieden, bei dem Ränder aus dem umgebenden Block entweichen. Der verbleibende untere Rand sorgt für den Abstand von allen folgenden Elementen. */
	/*padding-right: 15px;
	padding-left: 15px;  Hinzufügen von Auffüllungswerten für beide Seiten jeweils enthaltener Blockelemente statt für die Blöcke macht Box-Modell-Berechnungen unnötig. Alternativ kann auch ein untergeordneter Block mit Auffüllung an den Seiten verwendet werden. */
}
.image {
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-border-right: 15px;
	border-radius: 15px;
	overflow:hidden;
}
a img { /* Dieser Selektor entfernt den standardmäßigen blauen Rahmen, der in einigen Browsern um ein Bild angezeigt wird, wenn es von einem Hyperlink umschlossen ist. */
	border: none;
}
/* ~~ Die Reihenfolge der Stildefinitionen für die Hyperlinks der Site, einschließlich der Gruppe der Selektoren zum Erzeugen des Hover-Effekts, muss erhalten bleiben. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* Sofern Ihre Hyperlinks nicht besonders hervorgehoben werden sollen, empfiehlt es sich, zur schnellen visuellen Erkennung Unterstreichungen zu verwenden. */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* Durch diese Gruppe von Selektoren wird bei Verwendung der Tastatur der gleiche Hover-Effekt wie beim Verwenden der Maus erzielt. */
	text-decoration: none;
}

#blankheader {
background-image:url(blankheaderbg.gif);
	background-repeat: repeat-x;
}

/* ~~ Verschiedene float/clear-Klassen ~~ */
.fltrt {  /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts schweben lassen. Das schwebende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links schweben lassen. Das schwebende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse kann einem <br />-Tag oder einem leeren Blockelement als abschließendes Element nach dem letzten schwebenden Block (innerhalb von .container) zugewiesen werden, wenn die Fußzeile entfernt oder aus .container verschoben wird. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	
}
#sidebanner {
	float:left; 
	margin:0 0 10px 15px; 
	width:160px; 
	height:820px; 
	text-align:center;
}
#twocolumns {
	/*background:#345987;*/
	float:left;
	width:935px;
	margin: 0 0 0 20px;
	padding: 10px 5px 5px 20px;
}
/* ~~ Dieser Container fester Breite umgibt alle anderen Blockelemente. ~~ */
.wrapper {
	display: block;
	overflow:hidden;
	margin: 0 0 -120px 0;
	width: 1110px;
	background-image:url(white.jpg);
	background-repeat: repeat-y;
	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*margin: 0 auto -4em;*/
}
.container {
	display: block;
	float:left;
	width: 935px;
	/*background: #FFFFFF;*/
	margin: 0 0; /* Durch die Angabe der Breite und Verwendung des Werts "auto" für die Seiten wird das Layout zentriert. */
}
header, section, footer, aside,  article, figure {
	display: block;
	
}
/*.contentwrapper {
	position:absolute;
	top:220px;
	left:0px;
	z-index:1000;
	width: 935px;
	overflow: hidden;
	
}*/
.contentwrapper {
	margin-top:-330px;
	/*margin-top:-260px;*/
	width: 935px;
	/*height:100%;
	background: #357159;*/
	
}
.main_content {
	float:left;
	width: 519px;
	/*border-left: solid 10px #000;*/
	overflow:hidden;
	
	background-color: #fff;
	
	/*background-image: url(bg.jpg);
	background-position: 20px 300px;
	background-repeat: repeat-x;*/
}
.logo {
	
	background-image:url(planet_logo.jpg);
	width:520px;
	height:80px;
	/*-webkit-border-top-right-radius: 20px;
	-khtml-border-top-right-radius: 20px;
	-moz-border-radius-top-right: 20px;
	border-top-right-radius: 20px;*/
	
}
.logo a {
				display:block;
				height:78px;
				overflow:hidden;
				width:450px;
			}
.logo a span {
				display:block;
				text-indent:-99999px;
			}
			
			
#tooltip {
				zoom: 1;
				line-height: normal;
				-moz-border-radius-bottomright: 5px;
				-khtml-border-radius-bottomright: 5px;
				-webkit-border-bottom-right-radius: 5px;
				-moz-border-radius-bottomleft: 5px;
				-khtml-border-radius-bottomleft: 5px;
				-webkit-border-bottom-left-radius: 5px;
				-moz-border-radius-topright: 5px;
				-khtml-border-radius-topright: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-radius-topleft: 5px;
				-khtml-border-radius-topleft: 5px;
				-webkit-border-top-left-radius: 5px;
				background-color:#000000;
				color:#FFFFFF; 
				opacity:0.87;
				filter:alpha(opacity=87) !important;
				 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)" !important;
				padding:6px 10px;
				position:absolute;
				width: 500px;
				text-align: justify;
				z-index: 3000; 
				top: 5px;
				left: 5px;
			}

			#tooltip h3 { 
				display:block;
			}

			#tooltip p {
				display:block;
				font-size:13px;
				font-weight:normal;
				padding-bottom:10px;
			}

			#tooltip p strong {
				display:block;
				font-weight:bold;
			}

			#tooltip .url {
				display:none !important;
			}
			
#alpha {
	padding-left:16px; 
}
#beta {
	padding-left:8px; 
	padding-top: 8px;
}
#gamma {
	padding-left:0px; 
}

.navi {
	/*width:520px;*/
	margin:0;
	height:32px;
	background: #fff;
}
.navi ul {
	display:inline; 
	padding:0px 0 5px 0px; 
	margin:0px; 
	float:left;
	list-style-type:none;
}

.navi li {
	float:left;
	display: inline;
	padding: 3px 0px 3px 3px;
}

.navi a, .subnav a {
	color:#000;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	line-height:0px;
	font-size:11px;
}
.navactive {
	font-weight:600;
	color: #c00;
}
.navi a:hover, .subnav a:hover {
	color: #c00;
}
.subnav {
	margin-bottom:10px;
	
	
}
.subnav ul {
	display:inline; 
	padding:0; 
	margin:0px; 
	float:left;
	list-style-type:none;
}
.subnav li {
	float:left;
	display: inline;
	padding: 0 6px 1px 6px;
	margin: 0 5px 6px 0;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
}
.select-replace-cover {
	display: inline-block; 
	position: relative; 
	top: 0px; left: 0px; 
	z-index: 100; 
	float:left;
	display: inline;
	padding: 0 6px 1px 6px;
	margin: 0 5px 6px 0;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 11px;
}
a.backbutton {
	display: inline-block;
	padding: 0 10px 1px 6px;
	margin: 0 5px 12px 0;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #000;
	color:#fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 11px;
}
a:hover.backbutton {
	color:#c00;
	text-decoration: none;
}
a:visited.backbutton {
	color:#fff;
	text-decoration: none;
}

#middleArticle {
	padding: 18px 18px 0 18px;
}
.content {
	margin: 0 0 0 20px;
	padding: 10px 5px 5px 20px;
	width: 474px;
	min-height: 180px;
	float: left;
	background-image: url(bg.jpg);
	background-color: #E9E3D3;
	/*-webkit-border-top-right-radius: 16px;
    -khtml-border-top-right-radius: 16px;
    -moz-border-radius-top-right: 16px;
    border-top-right-radius: 16px;*/
	-webkit-border-top-left-radius: 16px;
    -khtml-border-top-left-radius: 16px;
    -moz-border-radius-top-left: 16px;
    border-top-left-radius: 16px;
	/*-webkit-border-bottom-left-radius: 16px;
    -khtml-border-bottom-left-radius: 16px;
    -moz-border-radius-bottom-left: 16px;
    border-bottom-left-radius: 16px;*/
	/*padding-bottom: 32768px;
	margin-bottom: -32768px;*/
}
/*.filling {
	float:left;
	background-image: url(bg.jpg);
	width:5px;
	position:absolute;
	top: 150px;
	bottom:0px;
}*/
header#siteheader {
	/*background: #ADB96E;*/
	width:935;
	height:550px;
	/*height:480px;*/
}
aside {
	float: left;
	width: 416px;
	min-height:200px;
	/*background: #EADCAE;*/
	background-image: url(mittelteil.png);
	padding: 10px 0;
	background-repeat: no-repeat;
	/*padding-bottom: 32768px;
	margin-bottom: -32768px;*/
}
.newsstripe {
	position:relative;
}
.newsstripe {
	background-image: url(transpblack.png);
	border-top: dashed 1px  #fff;
	border-bottom: dashed 1px  #fff;
	height:85px;
	display:block;
	margin: 10px 5px 5px 19px;
	color:#fff;
	overflow:hidden;
	position:relative;
}
.newsstripestropfen {
	position:absolute; 
	margin:-8px 0 0 0; 
	z-index:3;
}
a.up, a.down {
	display:block;
	height: 11px;
	width: 20px;
	float: left;
	margin: 8px 2px 2px 2px;
	text-indent: -99999px;
	background-color: transparent;
	background-image: url(updowntaste.png);
	background-repeat: no-repeat;
}
a.up {
	background-position: 0px 0px;
}
a.down {
	background-position: 0px -11px;
}
a:hover.up {
	background-position: -20px 0px;
}
a:hover.down {
	background-position: -20px -11px;
}
a.back, a.next {
	display:block;
	width: 11px;
	height: 20px;
	float: left;
	margin: 2px;
	text-indent: -99999px;
	background-color: transparent;
	background-image: url(playtaste.png);
	background-repeat: no-repeat;
}
a.back {
	background-position: 0px 0px;
}
a.next {
	background-position: -11px 0px;
}
a:hover.back {
	background-position: 0px -20px;
}
a:hover.next {
	background-position: -11px -20px;
}
#news_on_stripes {
	min-height:90px;
}
.stripenews{  
    position:absolute;
	right:40px;
	
 } 
 .stripenews IMG {  
   float:right; 
   padding:7px 5px;
 } 
.stripenewstext {  
   float:right; 
   padding:7px 5px;
   margin-left:40px;
   text-align:right; 
   width:160px;
   height:70px;
 }  
 .nextback {
	float:right; 
	padding:20px 10px; 
	position:relative; 
	top:10px;
	/*position:absolute; 
	right:0px;*/ 
	/*top:0;*/
 }

/* .main_content_articles h1, .main_content_articles h2, .main_content_articles p {
	 
	 font-family: 'Open Sans', Arial, Helvetica, sans-serif;
 }
.main_content_articles h1 {
	font-size: 24px;
	font-weight:300;
	color:#999;
	line-height:10px;
 }
 .main_content_articles h2 {
	font-size: 15px;
	font-weight:300;
	color:#000;
	line-height:0px;
 }*/
/* Hauptüberschrift */
 h1 {
	font-size: 24px;
	font-weight:300;
	color:#000;
	line-height:27px;
	/*margin: 0px;
	margin-top: 10px;*/
 }
h2 {
	font-size: 15px;
	font-weight:300;
	color:#000;
	line-height:16px;
	/*margin-top: 10px;*/
 } 
 h3 {
	 color:#fff;
	 font-size: 14px;
	 margin:0;
	 text-transform:uppercase;
    }  
h4 {
	 color:#000;
	 font-size: 14px;
	 margin:0;
	 text-transform:uppercase;
    } 
/* Introtext oder Subline */
 h5 {
	 color:#000;
	 font-weight:700;
	 font-size: 12px;
	 line-height:16px;
	 margin-bottom:10px;
	 
    }  
/* Überschrift in Veranstaltungen */
 h6 {
	font-size: 24px;
	font-weight:300;
	color:#999;
	line-height:24px;
	/*margin: 0px;
	margin-top: 10px;*/
 }
 .main_content_articles img {
	 float:left;
 }
.main_content_articles .hl {
	margin-left:10px; 
	float:left;
	padding-top:8px;
	font-size: 11px;
	line-height:10px;
	font-weight:400;
	color:#000;
	width:390px;
 }
.main_content_articles hr {
 border: 0px; /* Für Firefox und Opera */
 border-top: dashed 1px #fff;
 border-bottom: transparent;
}

 .main_content_articles .body {
	margin-left:78px; 
	width:390px;
	clear:both;
	/*padding-top:8px;
	font-size: 12px;
	line-height:14px;
	font-weight:400;
	color:#000;
	border-bottom:dashed 1px #fff;*/
 }
 #middleSplitter {
	 margin: 1px 0 0 13px;
	 background-image: url(mittelteilbild.png);
	 width:403px; 
	 height:53px;
 }
 #middle {
	background: #f4f1e6;
	border: 6px solid #fff;
	border-top: 0;
	/*border-bottom: 0;
	 min-height:200px;*/
	/*bottom:0;*/
	margin: 16px 0 0 13px;
	-webkit-border-bottom-left-radius: 16px;
    -khtml-border-bottom-left-radius: 16px;
    -moz-border-radius-bottom-left: 16px;
    border-bottom-left-radius: 16px;
	-webkit-border-bottom-right-radius: 16px;
    -khtml-border-bottom-right-radius: 16px;
    -moz-border-radius-bottom-right: 16px;
    border-bottom-right-radius: 16px;
 }
 .bigkasten {
	background: #f4f1e6;
	border: 6px solid #fff;
	/*border-top: 0;
	border-bottom: 0;
	 min-height:200px;*/
	/*bottom:0;
	margin: 16px 0 0 13px;
	padding: 8px;*/
	-webkit-border-radius: 16px;
    -khtml-border-radius: 16px;
    -moz-border-radius-ght: 16px;
    border-radius: 16px;
	-webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    -moz-border-top-bottom-left: 0px;
    border-top-left-radius: 0px;
    overflow:hidden;
	
 }
a.monatforward, a.monatback {
margin-right:5px;
display:block;

width:111px;
height:19px;
color:#a98652;
text-decoration:none;
font-size: 12px;
font-weight: 800;
/*padding: 0 10px 0 10px;
text-indent: -99999px;
margin-top:10px;
background-color:#9f0061;*/
}

a.monatforward {
background: transparent url(monatspfeile.jpg) -111px -19px no-repeat;
text-align:left;
float:right;
}
a.monatforward:hover {
background: transparent url(monatspfeile.jpg) -111px 0px no-repeat;
color:#fff;
text-decoration:none;
}
a.monatback {
background: transparent url(monatspfeile.jpg) 0px -19px no-repeat;
text-align:right;
float:left;
}
a.monatback:hover {
background: transparent url(monatspfeile.jpg) 0px 0px no-repeat;
color:#fff;
text-decoration:none;
}
/*#middle img {
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-border-right: 15px;
	border-radius: 15px;
	overflow:hidden;
}*/

.roundedcorners16 {
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	-moz-border-right: 16px;
	border-radius: 16px;
	overflow:hidden;
}
.roundedcorners8 {
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-border-right: 15px;
	border-radius: 15px;
	overflow:hidden;
}
.roundedcorners4 {
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-right: 4px;
	border-radius: 4px;
	overflow:hidden;
}
 #searchbox
{
    width: 350px;
    height: 35px;
    padding: 10px;
    margin: 5px;
    overflow: hidden; /* Clear floats */
}
#search, #submit
{
    float: left;
}

#search, .formfields
{
    padding: 5px 9px;
    height: 23px;
    width: 300px;
    border: 1px solid #958a7e;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:300;
    background: #f1f1f1;
	margin: 0 10px 0 0;
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
     -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
     box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
}

/* ----------------------- */

#submit, .formbuttons
{
    background: #55504a;

    border-width: 1px;
    border-style: solid;
    border-color: #958a7e #6f6457 #000000;

     -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
     -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
     box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;        

    height: 35px;
    margin: 0;
    padding: 0 6px 0 6px;
    /*width: 80px;*/
    cursor: pointer;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:300;
    color: #fff;

    /*text-shadow: 0 1px 0 rgba(255,255,255,0.5);*/
}

#submit:hover
{
    background: #958a7e;
}   

#submit:active
{
    background: #958a7e;
    outline: none;

     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
     -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
     box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}

#submit::-moz-focus-inner
{
       border: 0;  /* Small centering fix for Firefox */
}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>Suche<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
.searchercontainer {
	display:block;
	top:0;
	width:355px;
    left:580px;
    position:absolute;
	z-index:99;
	/*background-color:#234;*/
	opacity: 0.75;
}
.searcherform {
	
	padding: 0 6px 6px 6px; 
	display:block; 
	margin:0px; 
	/*float:left; */
	background-color:#FFF;
	-webkit-border-bottom-left-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    -moz-border-radius-bottom-left: 10px;
    border-bottom-left-radius: 10px;
    	float:right;
   /*padding-left: -100%;
	 left:695px;
	right:0;
	width:230px;
	position:relative;
	right:0px;*/
    
}
#rexsearch_form {
	float:right;
	margin-left:4px;
}
.searcherfield {
	height: 16px;
    margin: 0;
    padding: 0;
    width: 160px;
   float:left; 
}
.searcherbutton {
	background: #55504a;
	height: 20px;
    margin: 0;
    padding: 0;
    width: 60px;
    cursor: pointer;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:300;
    color: #fff;
    float:left; 
    border:0;
}
.searcherbutton:hover
{
    background: #958a7e;
} 
.searchresults {
	margin-top:6px;
	list-style-type:none; 
	width:355px; 
	background-color:#F4F1E6;
	padding: 6px;
	-webkit-border-bottom-left-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    -moz-border-radius-bottom-left: 10px;
    border-bottom-left-radius: 10px;
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>Meta-Navigation<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
#meta {
	top:0;
	left:0;
    position:absolute;
	z-index:100;
}

#meta a {
	color:#FFF;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	line-height:0px;
	font-size:12px;
	text-transform:uppercase;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	/*Open+Sans:400italic,700italic,800italic,300italic,600italic,400,300,600,700,800|Open+Sans+Condensed:300,300italic,700*/
	
	}
#meta a .navactive{
	color:#FFF;
	font-weight:800;
}
.nav-fade {
	display:inline; 
	padding:0 5px 5px 20px; 
	margin:0px; 
	float:left; 
	background-color:#FFF;
	-webkit-border-bottom-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -moz-border-radius-bottom-right: 10px;
    border-bottom-right-radius: 10px;
}
.rundeecke {
	-webkit-border-bottom-right-radius: 6px;
    -khtml-border-bottom-right-radius: 6px;
    -moz-border-radius-bottom-right: 6px;
    border-bottom-right-radius: 6px;
}
.nav-fade ul
{
list-style-type:none;

}
.nav-fade li {
	float:left;
	display: inline;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
	padding: 3px 2px 3px 6px;
	height:16px;
   }
   

.nav-fade li:hover {
   background: #C00;
}
/* Farben */
.color_planetblau {
	color: #59c5f3;
}
.color_szenegruen {
	color: #aec900;
}
.color_spielraumbraun {
	color: #8a7569;
}
.color_simmcityrot {
	color: #ff0000;
}
.color_dunkelgruen {
	color: #485300;
}
.color_cubeblau {
	color: #095272;
}
.color_altlasgrau {
	color: #333333;
}
.color_magazingrau {
	color:#a9a9a9;
}
.color_aktuellbraun {
	color: #c3b692;
}
.color_beige {
	color: #f5f1e6;
}
.bg_planetblau {
	background: #59c5f3;
}
.bg_szenegruen {
	background: #aec900;
}
.bg_simmcityrot {
	background: #ff0000;
}
.bg_spielraumbraun {
	background: #8a7569;
}
.bg_dunkelgruen {
	background: #485300;
}
.bg_cubeblau {
	background: #095272;
}
.bg_altlasgrau {
	background: #333333;
}
.bg_magazingrau {
	background: #a9a9a9;
}
.bg_aktuellbraun {
	background: #c3b692;
}
.bg_beige {
	background: #f5f1e6;
}



/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>SLIDESHOW IM HEADER<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

#slideshow {
	position:relative;
	/*height:450px;*/
	height:520px;
	border-bottom: 6px solid #fff;
	border-right: 6px solid #fff;
	z-index:-20;
	overflow: hidden;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:-10;
}

#slideshow IMG.active {
    z-index:-8;
}

#slideshow IMG.last-active {
    z-index:-9;
}

#boxgrid{  
    width: 220px;  
    height: 170px;  
    margin:0;  
    float:left;  
    /*background:#161613;  
    border: solid 2px #8399AF;  
    overflow: hidden; */ 
    position: absolute; 
	top: 0;  
    left: 0;
	/*z-index:-5; */
}  
.boxcaption{  
    float: left; 
	
    position: absolute;  
   /* background: #000; */ 
    height: 100%;  
    width: 200px;  
   /* opacity: .7;   */
    /* For IE 5-7 */  
    /*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);  */
    /* For IE 8 */  
    /*-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  */
	background-image: url(transpblack.png);
	padding:40px 20px 10px 40px;
	color:#fff;
	text-align: right;
    }  

.boxcaption a:link, .boxcaption a:visited {
	color: #fff;
	text-decoration: underline; 
}
.boxcaption a:hover, .boxcaption a:active, .boxcaption a:focus { 
	color: #c00;
	text-decoration: underline; 
}
.slideright .boxcaption {  
    top: 0;  
    left: -240px;  
} 
.slideright .active {  
    top: 0;  
    left: 0;  
} 
/*.caption .boxcaption {  
    top: 220;  
    left: 0;  
}  
.captionfull .boxcaption {  
    top: 260;  
    left: 0;  
} */
/* ~~ Fußzeile ~~ */
footer {
	padding: 10px 20px;
	color:#55504a;
	
	position: relative;/* Liefert "hasLayout" für Internet Explorer 6, zum korrekten Rücksetzen der schwebenden Ausrichtung. */
	
	border-top: 6px solid #fff;
	background: #55504a; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTA0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #55504a 0%, #000000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#55504a), color-stop(100%,#000000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #55504a 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #55504a 0%,#000000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #55504a 0%,#000000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #55504a 0%,#000000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55504a', endColorstr='#000000',GradientType=0 ); /* IE6-8 */


}
footer, .push {
	clear: both; /* Diese "clear"-Eigenschaft ermöglicht es dem .container-Block, das Ende der Spalten zu erkennen und sie korrekt zu umschließen. */
	height: 120px;
}
.footeradvert {
	text-align:left;
	width:935px;
}
.footercontent {
	text-align:left;
	width:935px;
}
hr{
 border: 0px; /* Für Firefox und Opera */
 border-top: solid 1px #f1f1f1;
 border-bottom: transparent;
}

.event_head {

	margin-left:10px; 
	float:left;
	padding-top:8px;
	font-size: 11px;
	line-height:10px;
	font-weight:400;
	color:#000;
	width:380px;
	background-color: #000;
	-webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-border-bottom-right-radius: 0;
    -khtml-border-bottom-right-radius: 0;
    -moz-border-radius-bottom-right: 0;
    border-bottom-right-radius: 0;
    overflow:hidden;
 }
 .event_articles {
  margin-top:16px;
  }
 .event_articles .eventkasten {
	margin-left:10px; 
	float:left;
	
	font-size: 11px;
	height: 250px;
	font-weight:400;
	color:#000;
	width:380px;
	
	border: 6px solid #fff;
	
	background-color: #000;
	-webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-border-bottom-right-radius: 0;
    -khtml-border-bottom-right-radius: 0;
    -moz-border-radius-bottom-right: 0;
    border-bottom-right-radius: 0;
    overflow:hidden;
    position:relative;
 }
  .tropfenkasten {
  	width:111px;
  	margin:0;
  	/*height:200px;*/
  	overflow:hidden;
	border: 4px solid #fff;
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-top-left-radius: 0;
    -khtml-border-top-left-radius: 0;
    -moz-border-radius-top-left: 0;
    border-top-left-radius: 0;
 }
 .event_articles img {
	 float:left;
 }
.event_articles hr {
 border: 0px; /* Für Firefox und Opera */
 border-top: dashed 1px #fff;
 border-bottom: transparent;
}
.event_articles .infotext {
	top:400px; 
	width: 340px;
	height: 120px;
	padding: 20px;
	position:absolute; 
	color:#fff; 
	background-image: url(transpblack.png);
}
.event_articles a {
	color:#ddd;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
.event_articles a:hover {
	color:#c00;
	text-decoration:underline;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
 .event_articles .body {
	clear:both;
	/*padding-top:8px;
	font-size: 12px;
	line-height:14px;
	font-weight:400;
	color:#000;
	border-bottom:dashed 1px #fff;*/
 }
 .event_articles .greydiv {
 	background-color: #aaa;
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:5px 10px 5px 10px;
    margin:10px 0 10px 0;
 }

#accordion {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	/*background-color: #fff;
	background-image:url(noisy-backgrounds/noise_06.jpg);
	position: relative;*/
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
    -khtml-border-bottom-right-radius: 0px;
    -moz-border-radius-bottom-right: 0px;
    border-bottom-right-radius: 0px;
	float: left;
	clear: both;
	display: block;
	width:100%;
	margin: 10px 0 10px 0;
}

#accordion h3 {
	color: #fff;
	margin-top: 0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	font-size: 13px;
	outline: none;
	cursor: pointer; 
	font-weight: normal;
	font-style: normal;
	background-color: #55504A;
	/*background-image:url(noisy-backgrounds/noise_07.jpg);*/
	
	border: 6px solid #fff;
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
    -khtml-border-bottom-right-radius: 0px;
    -moz-border-radius-bottom-right: 0px;
    border-bottom-right-radius: 0px;
}

#accordion div.ui-accordion-content {
	text-align: left;
	/*border-left: 6px solid #fff;
	border-right: 6px solid #fff;
	padding-bottom: 10px;
	padding-top: 5px;*/
	
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-webkit-border-top-right-radius: 0px;
    -khtml-border-top-right-radius: 0px;
    -moz-border-radius-top-right: 0px;
    border-top-right-radius: 0px;
	padding: 15px;
	background-color: #fff;
}

#accordion div.ui-accordion-content img {
	margin-top: 10px;
	float: left;
	padding-bottom: 3px;
	clear: both;
}

a.more {
	padding-top:6px;
	display: inline-block;
	float: right;
}
.thumbnail {

float:left;
margin:10px 10px 0 0;
border:4px solid #fff;
-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
    -khtml-border-bottom-right-radius: 0px;
    -moz-border-radius-bottom-right: 0px;
    border-bottom-right-radius: 0px;
    overflow:hidden;
}

a.fbbutton, a.msbutton, a.twbutton {
	margin-left:2px;
	display:block;
	float:right;
	width:16px;
	height:16px;
	text-indent: -99999px;
/*margin-top:10px;
background-color:#9f0061;*/
}

a.rssbutton, a.appbutton {
margin-right:5px;
display:block;
float:left;
width:24px;
height:24px;
text-indent: -99999px;
/*margin-top:10px;
background-color:#9f0061;*/
}

a.fbbutton {
background: transparent url(soc_fb.png) 0px 0px no-repeat;
}
a.msbutton { 
background: transparent url(soc_myspace.png) 0px 0px no-repeat;
}
a.twbutton {
background: transparent url(soc_twitter.png) 0px 0px no-repeat;
}

a.rssbutton {
background: transparent url(soc_rss.png) 0px 0px no-repeat;
}
a.appbutton {
background: transparent url(soc_app.png) 0px 0px no-repeat;
}
  
a:hover.fbbutton {
	background: transparent url(soc_fb.png) 0px -16px no-repeat;
}
a:hover.msbutton {
	background: transparent url(soc_myspace.png) 0px -16px no-repeat;
}
a:hover.twbutton {
	background: transparent url(soc_twitter.png) 0px -16px no-repeat;
}

a:hover.rssbutton {
background: transparent url(soc_rss.png) 0px -24px no-repeat;
}
a:hover.appbutton {
background: transparent url(soc_app.png) 0px -24px no-repeat;
}

/* NACH OBEN BUTTON */

#back-top { 
position: fixed; 
bottom: 10px;
right: 10px;
/*margin-left: 35%; */
}

#back-top span { 
width: 50px; 
height: 50px; 
display: block; background: url(backtotop.png) 
}
